Search found 2 matches

by arvindpdmn
08:30, 14 Dec 2015
Forum: Questions and answers
Topic: Question about support for Bluetooth classic + BLE
Replies: 10
Views: 30377

Re: Question about support for Bluetooth classic + BLE

I have installed EvoThings Viewer V1.1.0. But it cannot detect classic devices nearby. Could it be that I have to install the client via apk file? thx
by arvindpdmn
08:19, 14 Dec 2015
Forum: General discussion
Topic: BLE or classic
Replies: 5
Views: 21010

Re: BLE or classic

I am using HC-05 which BT 2.0. Does this mean that it is not supported by EvoThings? If I have to write code to support this, where should I start? Thx

Go to advanced search